/* GLOBAL */

body {
	margin: 0;
	padding: 0;
	color: #333333;
	font-family: "Arial";
	font-size: 12px;
}

img {
	border: none;
}

a {
	color: #333333;
	text-decoration: none;
} 

a:hover {
	color: #999999;
	text-decoration: none;
}

h1, h3 {
	font-size: 16px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

.wrapper {
	margin: 0 auto;
	padding: 0;
	width: 980px;
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.goto {
	position: relative;
	right: 15px;
	top: 40px;
}

ul.list_inline {
	list-style-type: none;
	padding-left: 0;
}

ul.list_inline li {
	display: inline;
	padding: 0 15px;
}

ul.list_block {
	list-style-type: none;
	padding-left: 15px;
}

ul.list_block li {
	display: block;
}

ul.list_inline-block {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.list_inline-block li {
	display: inline-block;
}

ul.list_inline-block li:first-child  .img_box {
	//margin-left: 0;
}

ul.list_inline-block li:last-child  .img_box {
	//margin-right: 0;
}



/* END OF GLOBAL */

/* HEADER */

#header {
	background: #2d2c2c;
	padding-top: 10px;
}

#logo img {

}

#nav {
	position: relative;
	top: 15px;
}

#nav a {
	color: #dddddd;
	font-size: 16px;
}

#nav a:hover {
	color: #999999;
}

.below_header_div {
	background: #f0ede6;
	border-top: 5px solid #ac423a;
	height: 30px;
	margin-bottom: 0;
	padding-bottom: 0;
}

/* END OF HEADER */

/* CONTENT */

#content {
	background: #f0ede6;
	padding: 0 15px;
}

.block_title span {
	font-size: 20px;
	color: #ac423a;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 15px;
	width: 100%;
	display: inline-block;
}

.block_content {
	 border-top: 1px solid #ffffff;
}

.banner {
	margin: 0 auto;
	width: 943px;
	height: 322px;
	padding: 10px 0;
	background: url('/images/banner_bg.jpg') no-repeat;
}
.banner ul {
	margin: 25px 0 0 10px;
}
.banner li {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	list-style-type: circle;
}

.columns {
	width: 235px;
	display: block;
	float: left;
}

.img_box {
	width: 290px;
	height: 240px;
	overflow: hidden;
	margin: 10px 8px;
	background: #cccccc;
}

.img_box img{
	width: 300px;
	height: 240px;
}

#gallery2  .img_box {
	width: 220px;
	height: 220px;
	overflow: hidden;
	margin: 10px 8px;
}

#gallery2  .img_box img{
	width: 220px;
	height: 220px;
}
.img_desc {
	width: 200px;
	text-align: center;
	margin-bottom: 10px;
	padding-left: 15px;
	display: inline-block;
}



/* END OF CONTENT */

/* FOOTER */

#footer {
	background: #2d2c2c;
	text-align: center;
	padding: 10px;
	color: #cccccc;
	margin-bottom: 25px;
}

#footer a {
	color: #dddddd;
}

#footer a:hover {
	color: #999999;
}

/* END OF FOOTER */